{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "hoh_bht:dragonegg_silver",
      "materials": {
      "default": "entity_alphatest"
      },
      "textures": {
        "default": "textures/HoH/bht/entity/silver_egg"
      },
      "geometry": {
        "default": "geometry.hoh_bht_dragon_egg"
	  },
      "render_controllers": [ "controller.render.hoh_bht.sign" ],
      "spawn_egg": {
        "texture": "dragonegg_spawn_items",
        "texture_index": 1
      }
    }
  }
}